ALTER TABLE public.ndic_traffic_info 
RENAME impact_traffic_construction_type TO impact_traffic_constriction_type;

ALTER TABLE public.ndic_traffic_restrictions 
RENAME impact_traffic_construction_type TO impact_traffic_constriction_type;
